# Individual Task Q3

```
https://gitlab.com/charly.lee/ict102lbt2
```

Find a task file with your ID, and complete the task.

You will send an email that contains the java code to : 

`charly.lee@koi.edu.au`
